@import "~@angular/material/theming";

$irregoGreen:       mat-palette($mat-green);
$irregoBlueGrey:    mat-palette($mat-blue-grey);
$irregoGrey:        mat-palette($mat-grey);
$irregoKhaki:       mat-palette($mat-amber);

$media-sm: (max-width: 768px);
$media-md-min: (min-width: 769px);

$media-xs: (max-width: 550px);